EMC RSA Adaptive Authentication CVE-2016-0925 HTML Injection Vulnerability

Bugtraq ID: 93025
Class: Input Validation Error
CVE: CVE-2016-0925
Remote: Yes
Local: No
Published: Sep 19 2016 12:00AM
Updated: Sep 20 2016 05:00PM
Credit: Jerold Hoong of Vantage Point Security.
Vulnerable: EMC RSA Adaptive Authentication (On-Premise) 7.1 SP0 P2
EMC RSA Adaptive Authentication (On-Premise) 7.1 P4
EMC RSA Adaptive Authentication (On-Premise) 7.1 P3
EMC RSA Adaptive Authentication (On-Premise) 6.0.2.1
Not Vulnerable: EMC RSA Adaptive Authentication (On-Premise) 7.3
EMC RSA Adaptive Authentication (On-Premise) 7.2.0.0.SP0.P0 HF20
EMC RSA Adaptive Authentication (On-Premise) 7.1.0.0.SP0.P6 HF50
EMC RSA Adaptive Authentication (On-Premise) 6.0.2.1.SP3.P4 HF210


 

Privacy Statement
Copyright 2010, SecurityFocus